1. Medico
  2. Tuesday, 03 April 2018
Hello, after installing Template Medico, I get the following error: expecting color: line: 351 Please help
Attachments (1)
Responses (3)
Hi,
Thanks for your query. I found it's working fine here.
Please check the requirements https://www.joomshaper.com/documentation/joomla-templates/medico#technical-requirements

-Best Regards
  1. more than a month ago
  2. Medico
  3. # 1
1) If you have PHP 7.2 switch to PHP 7.1 or PHP 7.0.27
2) Go to template settings > Presets and choose one of colors variants,
than save settings and check again
  1. more than a month ago
  2. Medico
  3. # 2
Hello, after installing Template Medico, I get the following error: expecting color: line: 351 Please help


Hey!

Just checking in, were you able to solve the installation issues? If so, please close the post ^_^

Thanks
  1. more than a month ago
  2. Medico
  3. # 3


There are no replies made for this post yet.
Be one of the first to reply to this post!


This forum is archived

This forum has been archived. Please use JoomShaper official support system.